/*

Theme Name: Fligno Web Design Agency

Theme URI: https://fligno.com/

Version: 1.0

Description: Mini Websites by FLigno

Author: Fligno Team

Author URI: https://fligno.com/

template: bb-theme

*/



/*typography*/

/* KG SECOND CHANCES */

@font-face {

    font-family: KGSecondChangesSketch;

    src: url(fonts/KG_Second_Chances/KGSecondChancesSketch.ttf) format('truetype');

    font-weight: normal;

}

@font-face {

    font-family: KGSecondChancesSolid;

    src: url(fonts/KG_Second_Chances/KGSecondChancesSolid.ttf) format('truetype');

    font-weight: 700;

}



/* KG HAPPY */

@font-face {

    font-family: KGHAPPY;

    src: url(fonts/KG_Happy/KGHAPPY.ttf) format('truetype');

    font-weight: normal;

}

@font-face {

    font-family: KGHAPPYSolid;

    src: url(fonts/KG_Happy/KGHAPPYSolid.ttf) format('truetype');

    font-weight: normal;

}



/* GOLDEN PLAINS */

@font-face {

    font-family: GoldenPlains;

    src: url(fonts/Golden_Plains/GoldenPlains.ttf) format('truetype');

    font-weight: normal;

}



/* FUTURA */

@font-face {

    font-family: FuturaStd-Book;

    src: url(fonts/Futura/FuturaStd-Book.otf) format('truetype');

    font-weight: normal;

}

@font-face {

    font-family: FuturaStd-Bold;

    src: url(fonts/Futura/FuturaStd-Bold.otf) format('truetype');

    font-weight: normal;

}

@font-face {

    font-family: FuturaStd-Heavy;

    src: url(fonts/Futura/FuturaStd-Heavy.otf) format('truetype');

    font-weight: normal;

}

@font-face {

    font-family: FuturaStd-Light;

    src: url(fonts/Futura/FuturaStd-Light.otf) format('opentype');

    font-weight: normal;

}



/* Add your custom styles here... */




/* INITIAL LAZYLOAD */
body {
    visibility: hidden;
    overflow-y: hidden;
}

body.still-loading {
    visibility: visible;
    overflow-y: hidden;
}

body .lazyloading-container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: white;
    bottom: 0;
    z-index: 9999;
    height: 100vh;
    transition: height 2s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

body.all-ready .lazyloading-container {
    height: 0vh;
}

body.all-ready {
    overflow-y: auto !important;
    /*overflow-y: overlay !important;*/
    visibility: visible !important;
}


body::-webkit-scrollbar-track {
    border-radius: 10px;
    display: none;
}

body::-webkit-scrollbar {
    width: 5px;
    display: none;
}

body::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
}

body {
    overflow-x: hidden;
}

img,
.carousel-cell {

    border-radius: 0 !important;

}

p {
    line-height: 28px !important;
}

.futura-font p {

    letter-spacing: 0.5px;

}

.futura-font p:not(.tribe-events-widget-link),
.header-right-futura-font a,
.futura-font-book-direct h2,
ul,
#tcs,
p {

    font-family: FuturaStd-Book !important;

}

.futura-font-heavy p,
.header-left-futura-font a,
.footer-futura-font h2,
.footer-futura-font a,
.news-futura-heavy-font .tribe-events-widget-link,
.futura-font-heavy p.font-heavy {

    font-family: FuturaStd-Heavy !important;

}

.header-center-futura-font a {
    font-family: FuturaStd-Heavy !important;
}

.golden-plains-font,
.golden-plains-font h1,
.golden-plains-font h2,
.golden-plains-font h3,
.golden-plains-font h4 {

    font-family: GoldenPlains;

    letter-spacing: 0.5px;

}

.golden-plains-font.light {

    font-weight: 300;

}

.kg-happy h1,
.kg-happy h2,
.kg-happy h3,
.kg-happy h4,
.kg-happy h5,
.kg-happy h6,
.kg-happy-h4 h4 {

    font-family: KGHAPPY;

}

.kg-happy-solid h5,
.kg-happy-solid h6,
.kg-happy-solid a {

    font-family: KGHAPPYSolid;

}

.kg-second-chances-sketch h5,
.kg-second-chances-sketch h6,
.kg-second-chances-sketch-events h2,
.kg-second-chances-sketch-events h5 {

    font-family: KGSecondChangesSketch;

}


/* SVG classes */
.pink-svg .st0 {
    stroke: #EE408D !important;
}

.orange-svg .st0 {
    stroke: #F15A29 !important;
}

.darkgreen-svg .st0 {
    stroke: #009AAB !important;
}

.lightpurple-svg .st0 {
    stroke: #8F3995 !important;
}

.blue-svg .st0 {
    stroke: #00C0E8 !important;
}

.white-svg .st0 {
    stroke: #fff !important;
}

.purple-svg .st0 {
    stroke: #293A97 !important;
}


/* EVENT LIST STYLE */

.tribe-event-title a {

    color: #162052;

    font-weight: 700;

}

.tribe-event-title {

    font-size: 20px;

    margin-bottom: 0;

}

.tribe-events-widget-link {

    text-align: right;

}

.tribe-events-widget-link a {

    color: #0F1638;

    text-transform: uppercase;

    border-bottom: 2px solid #00C0E8;
    display: inline-block;
    letter-spacing: 2px;
    position: relative;

}

.tribe-events-widget-link a:before {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 0;
    height: 2px;
    background: #0F1638;
    transition: width 0.5s ease-in-out;
}

.tribe-events-widget-link a:hover:before {
    width: 100%;
}

.the-event-date {

    text-align: center;

}

ul.custom-event-ul li.custom-event-list {

    display: flex;

    align-items: flex-start;

}

ul.custom-event-ul li.custom-event-list .the-event-date-container {

    padding: 8px 0px 5px 0px;
    margin-right: 15px;
    flex: 0 0 77px;

}

ul.custom-event-ul li.custom-event-list .the-event-date-container h5 {

    font-size: 31px;

    margin-bottom: 0;

    color: white;

    line-height: 1;

    margin-bottom: 5px;

}

ul.custom-event-ul li.custom-event-list .the-event-date-container p {

    font-size: 20px;

    text-transform: uppercase;

    margin-bottom: 0;

    color: white;

    line-height: 1;

    letter-spacing: 4px;

}

ul.custom-event-ul li.custom-event-list:nth-child(3n+1) .the-event-date-container {

    background: #FF552F;

}

ul.custom-event-ul li.custom-event-list:nth-child(3n+2) .the-event-date-container {

    background: #162052;

}

ul.custom-event-ul li.custom-event-list:nth-child(3n+3) .the-event-date-container {

    background: #8F3995;

}







/* HEADER BUTTONS */

.header-navs-container {

    display: flex;

    justify-content: flex-end;

    max-width: 289px;

    margin-left: auto;

    /*border: 2px solid transparent;*/

    transition: all 0.3s ease;

    position: relative;

}



.header-navs-container > .header-booknow-wrapper {

    flex: 0 0 152px;

}

.header-navs-container > div {

    padding: 20px;

    display: flex;

    align-items: center;

    transition: all 0.3s ease;

    overflow: hidden;

    width: 100%;

}

.header-booknow-wrapper a {

    text-transform: uppercase;

    color: white;

    display: inline-block;

    border-bottom: 2px solid white;

    padding-bottom: 2px;

    font-family: FuturaStd-Heavy;

    font-size: 16px;

    letter-spacing: 2px;

    white-space: nowrap;

    transition: all 1s ease-in-out;
    position: relative;

}

.header-search-container input[type="submit"] {

    display: none;

}

.header-search-container form span {

    width: 35px;

    height: 35px;

    position: absolute;

    top: 50%;

    transform: translateY(-50%);

    left: 5px;

    cursor: pointer;

    transition: all 0.5s ease-in-out;

    transition-delay: 1s;

}

.header-search-container form {

    position: relative;

    overflow: hidden;

}

.header-search-container form input[type="text"] {

    width: 0px;

    transition: all 0.3s ease;

    opacity: 0;

    pointer-events: none;

    border: none;

    border-radius: 0;

    margin-left: 45px;

    border-bottom: 3px solid transparent;

    background: transparent;

    color: white;

    padding: 7px 0 !important;

}

.header-searchmenu-wrapper {

    transition: all 0.3s ease;

}

.header-navs-container.clicked .header-booknow-wrapper {

    width: 0px !important;

    flex: 0 !important;

    padding: 0;

}

.header-navs-container.clicked .header-searchmenu-wrapper {

    flex: 0 0 100%;

}

.header-navs-container.clicked .header-search-container form input[type="text"] {

    width: 100%;

    opacity: 1;

    border-bottom: 3px solid #FF552F;

    pointer-events: all;

}

.header-dark-logo {

    position: absolute !important;

    left: 0;

    opacity: 0;

    transition: all 0.3s ease;

}

.header-main-logo img:not(.header-dark-logo) {

    opacity: 1;

    transition: all 0.3s ease;

}

.header-searchmenu-container {

    display: flex;

    align-items: center;

    position: relative;

    z-index: 3;

}

#customresponsive-menu .hamburger-inner,

#customresponsive-menu .hamburger-inner:before,

#customresponsive-menu .hamburger-inner:after {

    background: white;

    width: 35px;

    transition: all 1s ease-in-out 0s, background 1s ease-in-out 0.7s !important;

    /*transition-delay: background 0.7s;*/
    border-radius: 0 !important;

}

#customresponsive-menu {

    background: transparent;

    border: none;

    opacity: 1;

    padding: 0 15px;

    padding-top: 5px;

}

.header-navs-container .header-search-container,

.header-navs-container .header-menu-container {

    flex: 0 0 50%;

}

.header-navs-container .header-menu-container {

    transition: all 0.2s ease;

    width: 100%;

}

.header-navs-container .header-searchmenu-wrapper {

    justify-content: flex-end;

    flex: 0 0 135px;

}

.header-navs-container .header-menu-container button {

    white-space: nowrap;

    padding-right: 0 !important;

}

.header-navs-wrapper {

    z-index: 2;

    position: relative;

}

.header-main-logo img {

    position: relative;

    z-index: 3;

}

.customresponsive-menu-drop-container {

    position: absolute;
    left: 0;
    right: 0;
/*    height: 100vh;*/
    background: white;
    z-index: 1;
    transition: opacity .5s ease 0.7s, width 0.5s ease 2s;
    top: 70;
/*    top: 0;*/
    opacity: 0;
    width: 0;
    /* transform: translateY(-100%); */
    background: white;
    overflow: scroll;
/*     overflow: hidden; */

}

header.menu-open .customresponsive-menu-drop-container {

    /*transform: translateY(0%);*/
    width: 100%;
    transition: width .7s, opacity .5s;
    opacity: 1
}

header .header-navs-container .header-booknow-wrapper {

    /*background: #00C0E8;*/

    position: relative;

}

header:not(.menu-open) .header-navs-container .header-booknow-wrapper:before {

    content: '';

    position: absolute;

    top: 0;

    left: 0;

    right: 0;

    height: 0;

    background: #FF552F;

    transition: all 1s ease-in-out;

    z-index: 1;

}

header:not(.menu-open) .header-navs-container .header-searchmenu-wrapper:before {

    content: '';

    position: absolute;

    top: 0;

    left: 0;

    right: 0;

    height: 0;

    background: #FF552F;

    transition: all 1s ease-in-out;

    transition-delay: 0.5s;

    z-index: 1;

}

header:not(.menu-open) .header-navs-container .header-searchmenu-wrapper:after {

    content: '';

    position: absolute;

    top: 0;

    left: 0;

    right: 0;

    height: 0;

    background: white;

    transition: height 1s ease-in-out;

    transition-delay: 1s;

    z-index: 1;

    border: 0 solid transparent;

}

header.banner-visible:not(.menu-open) .header-navs-container .header-booknow-wrapper:before,

header.banner-visible:not(.menu-open) .header-navs-container .header-searchmenu-wrapper:before,

header.banner-visible:not(.menu-open) .header-navs-container .header-searchmenu-wrapper:after {

    height: 100%;

}

header.banner-visible .header-navs-container .header-searchmenu-wrapper:after {

    border-width: 2px;

    border-color: #FF552F;

}

.header-booknow-container {

    position: relative;

    z-index: 2;

}

/*header.banner-visible .header-navs-container {*/

/*    border-color: #00C0E8;*/

/*}*/

header .header-searchmenu-wrapper {

    position: relative;

}

header .header-search-container form span svg .thisPath {

    transition: fill 1s ease-in-out;

    transition-delay: 0.7s;

}

header.banner-visible .header-search-container form span svg .thisPath,

header .header-navs-container.menu-open .header-search-container form span svg .thisPath {

    fill: #162052 !important;

}

header.banner-visible .header-search-container form input[type="text"] {

    color: #0F1638;

}

header.banner-visible .header-main-logo img:not(.header-dark-logo),

header.menu-open .header-main-logo img:not(.header-dark-logo) {

    opacity: 0;

}

header.banner-visible .header-main-logo img.header-dark-logo,

header.menu-open .header-main-logo img.header-dark-logo {

    opacity: 1;

}

header.banner-visible #customresponsive-menu .hamburger-inner,

header.banner-visible #customresponsive-menu .hamburger-inner:before,

header.banner-visible #customresponsive-menu .hamburger-inner:after,

header .header-navs-container.menu-open #customresponsive-menu .hamburger-inner,

header .header-navs-container.menu-open #customresponsive-menu .hamburger-inner:before,

header .header-navs-container.menu-open #customresponsive-menu .hamburger-inner:after {

    background: #162052;

}

header .header-navs-container.menu-open {

    border-color: transparent !important;

}

header .header-navs-container.menu-open .header-booknow-wrapper {

    background: transparent !important;

}

header .header-navs-container.menu-open .header-booknow-wrapper a {

    color: #0F1638;

    border-color: #00C0E8;

}

.header-booknow-wrapper a:before {
    content: '';
    position: absolute;
    bottom: -2px;
    height: 2px;
    width: 0;
    transition: width 0.7s ease-in-out;
    background: #00C0E8;
}

header.banner-visible .header-booknow-wrapper a:before {
    background: #162052;
}

header .header-navs-container.menu-open .header-booknow-wrapper a:before {
    background: #0F1638;
}

.header-booknow-wrapper a:hover:before {
    width: 100%;
}

.header-navs-container.clicked .header-search-container {

    flex: 0 0 100%;

    width: 100%;

}

.header-navs-container.clicked .header-menu-container {

    flex: 0;

    overflow: hidden;

    width: 0%;

}





/* MENU DROP */

body.menu-open {

    overflow-y: hidden;

}

.menu-drop-content-wrapper {

    display: flex;

    height: 100%;
    opacity: 0;
    transition: all 0.5s;

}

header.menu-open .menu-drop-content-wrapper {
    opacity: 1;
    transition: all 0.5s;
}

.menu-drop-content-wrapper .menu-drop-left-side,

.menu-drop-content-wrapper .menu-drop-right-side {

    flex: 0 0 30%;

    display: flex;

    align-items: flex-end;

    padding: 20px 40px;

}

.menu-drop-content-wrapper .menu-drop-center {

    flex: 0 0 40%;

    background: #00C0E8;

    display: flex;

    align-items: center;

    padding: 20px 40px;

}

.custom-headermenu-container {

    list-style-type: none;

    padding: 0;

}

.custom-headermenu-item a {

    font-size: 28px;

    color: white;

}

.custom-headermenu-container li.custom-headermenu-item:not(:last-child) {

    margin-bottom: 3.5vh;

}

.custom-headerleftmenu-item:not(:last-child) {

    margin-bottom: 27%;

}

.custom-headerleftmenu-item a {

    color: #0F1638;

    text-transform: uppercase;

    font-size: 16px;

    font-weight: 700;

    padding: 15px 0px 2px 0px;

    letter-spacing: 2px;

    display: inline-block;

}

.custom-headermenu-container.left {

    margin-bottom: 1.5rem;

}

.menu-drop-right-side {

    justify-content: flex-end;

    padding-bottom: 40px !important;

    flex-direction: column;

}

.header-call-container a img {

    margin-right: 5px;

}

.header-call-container a {

    font-size: 21px;

    color: #0F1638;

}

.header-right-container p {

    text-align: right;

}

.header-right-container p:not(.header-right-heading) {

    font-size: 16px;

    color: #0F1638;

    line-height: 1.8;

    margin-bottom: 0;

}

.header-right-heading {

    text-align: right;

    font-size: 16px;

    text-transform: uppercase;

    letter-spacing: 2px;

    font-weight: 700;

    color: #00C0E8;

    margin-top: 20px;

    margin-bottom: 10px;

}

.header-right-container a {

    color: #162052;

    font-size: 16px;

}

.header-social-icons {

    display: flex;

    justify-content: flex-end;

}

.header-social-icons > div:not(:last-child) {

    margin-right: 15px;

}



.menu-drop-center .custom-headermenu-container {

    margin-bottom: 5px;

    /*width: 45%;*/

}

.custom-headermenu-container li.custom-headermenu-item {

    padding-bottom: 5px;

    transition: all 0.3s ease;

    position: relative;

}

/*.custom-headermenu-container li.custom-headermenu-item:hover,*/

/*.custom-headermenu-container li.custom-headermenu-item.current-menu{*/

/*    border-color: #0F1638;*/

/*}*/

.custom-headermenu-container li.custom-headermenu-item:hover a,

.custom-headermenu-container li.custom-headermenu-item.current-menu a {

    color: #0F1638;

    font-weight: 600;

}

.custom-headermenu-container span.menu-hover-lines {

    display: block;

    width: 0;

    height: 2px;

    background: #0F1638;

    transition: all 0.7s ease;

}

.custom-headermenu-container li.custom-headermenu-item:hover > span.menu-hover-lines,

.custom-headermenu-container li.custom-headermenu-item.current-menu > span.menu-hover-lines,

.custom-headermenu-container li.custom-headermenu-item.current-menu li:hover > span.menu-hover-lines {

    width: 100%;

}

.custom-headermenu-item.has-submenu {

    position: relative;

}

.custom-headermenu-item.submenu {

    position: absolute;

    left: 100%;

    list-style-type: none;

    top: 100%;

    transform: translate(130px, -24%);

    transition: all 0.3s ease;

    pointer-events: none;

    opacity: 0;

    padding: 25px 40px;

}

.custom-headermenu-item.has-submenu:hover .custom-headermenu-item.submenu {

    transform: translate(0px, -24%);

    opacity: 1;

    pointer-events: all;

}
.custom-headermenu-item.has-submenu:nth-last-child(1):hover .custom-headermenu-item.submenu{
    transform: translate(0px, -31%);
    background: #00C0E8 !important;
    z-index: 9;
}
.custom-headermenu-item.has-submenu:nth-last-child(2):hover .custom-headermenu-item.submenu{
    transform: translate(0px, -90%);
    background: #00C0E8 !important;
    z-index: 9;
}
.custom-headermenu-item.has-submenu:nth-last-child(3):hover .custom-headermenu-item.submenu {
    transform: translate(0px, -87%);
    background: #00C0E8 !important;
    z-index: 9;
}

.custom-headermenu-item.submenu a {

    font-size: 16px;

    text-transform: uppercase;

    letter-spacing: 2px;

    color: #0F1638;

    font-weight: 700;

    white-space: nowrap;

    padding-bottom: 3px;

    transition: all 0.3s ease;

    position: relative;

}

.custom-headermenu-item.submenu a:hover {

    color: white !important;

}



.custom-headermenu-item.submenu li:not(:last-child) {

    margin-bottom: 20px;

}

.custom-headerleftmenu-item a {
    display: inline-block;
    position: relative;
    transition: all 0.5s ease-in-out;
}

.custom-headerleftmenu-item a span {
    position: relative;
    z-index: 2;
    color: #0F1638;
    transition: all 0.7s;
    transition-delay: 0s;
    display: inline-block;
    left: 0;
    top: 0;
    opacity: 0;
    transform: translateY(10px);
}

header.menu-open .custom-headerleftmenu-item a span {
    opacity: 1;
    transform: translateY(0);
    transition: opacity .5s, transform .5s;
    transition-delay: 0.7s;
}

.custom-headerleftmenu-item a:before {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
    background: #0F1638;
    height: 0;
    transition: width 0.5s ease-in-out;
    height: 2px;
    width: 0;
    z-index: 2;
}

.custom-headerleftmenu-item a:after {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 0;
    transition: all .5s;
    transition-delay: 0s;
    height: 2px;
    background: #00C0E8;
    z-index: 1;
}

header.menu-open .custom-headerleftmenu-item a:after {
    width: 100%;
    transition: width 1.8s;
    transition-delay: 1.3s;
}

.custom-headerleftmenu-item a:hover:before {
    width: 100%;
}

/*.custom-headerleftmenu-item a:hover span {*/
/*    color: white;*/
/*    left: 50%;*/
/*    top: 50%;*/
/*    transform: translate(-50%, -18%);*/
/*}*/


.menu-drop-center .custom-headermenu-container li > a {
    white-space: nowrap;
    opacity: 0;
    transition: all .5s;
    transform: translateY(50px);
    display: inline-block
}

header.menu-open .menu-drop-center .custom-headermenu-container li > a {
    opacity: 1;
    transform: translateY(0px);
    transition: opacity 1.8s ease 1.3s, transform .8s ease 1s;
}

header.menu-open .menu-drop-right-side > div {
    transform: translateY(0);
    opacity: 1;
    transition: opacity 0.5s ease 1.8s, transform .7s ease 1.8s;
}

.menu-drop-right-side > div {
    transform: translateY(50px);
    opacity: 0;
    transition: all 0.5s;
    display: inline-block;
}

/* END OF MENU DROP */





.fl-photo-blend {

    background-image: -moz-linear-gradient(0deg, rgb(207, 179, 205) 0%, rgb(96, 156, 252) 100%);

    background-image: -webkit-linear-gradient(0deg, rgb(207, 179, 205) 0%, rgb(96, 156, 252) 100%);

    background-image: -ms-linear-gradient(0deg, rgb(207, 179, 205) 0%, rgb(96, 156, 252) 100%);

}

.fl-photo-blend > * {

    position: relative;

}

.fl-photo-blend .fl-row-content-wrap {

    mix-blend-mode: overlay;

}



/*

.fl-photo-overlay .fl-photo:before {

    content: '';

    display: block;

    width: 100%;

    height: 100%;

    position: absolute;

    z-index: 0;

    background-image: -moz-linear-gradient( 0deg, rgb(207,179,205) 0%, rgb(96,156,252) 100%);

    background-image: -webkit-linear-gradient( 0deg, rgb(207,179,205) 0%, rgb(96,156,252) 100%);

    background-image: -ms-linear-gradient( 0deg, rgb(207,179,205) 0%, rgb(96,156,252) 100%);

}



.fl-photo-overlay .fl-photo img {

    opacity: 0.4;

    mix-blend-mode: overlay;

}*/



@media (max-width: 480px) {

    h1,
    h2 {
        font-size: 30px;
    }

    h3 {
        font-size: 24px;
    }

    h4 {
        font-size: 18px;
    }

    h5 {
        font-size: 16px;
    }

    h6,
    p {
        font-size: 14px;
    }

}



/*global class styles*/

.inner-shadow-photo .fl-photo-content:before {

    content: "";

    position: absolute;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    border-radius: 100%;

    margin: 15px;

    box-shadow: inset 0 0 40px rgba(0, 0, 0, 0.2);

    -moz-box-shadow: inset 0 0 40px rgba(0, 0, 0, 0.2);

    -webkit-box-shadow: inset 0 0 40px rgba(0, 0, 0, 0.2);

    z-index: 9999;

}

.inner-shadow-photo .fl-photo-content img {

    position: relative;

}

.inner-shadow-photo .fl-photo-content .fl-photo-img {

    border-style: solid;

    border-width: 0;

    background-clip: padding-box;

    border-color: #ffffff;

    border-top-width: 15px;

    border-right-width: 15px;

    border-bottom-width: 15px;

    border-left-width: 15px;

    -webkit-border-radius: 100%;

    -moz-border-radius: 100%;

    border-radius: 100%;

}



svg {

    transition: all 0.4s ease-in-out;

}

svg:hover {

    fill: #000;

}

.mobile-only-visible {
    display: none;
}


/*Woocommerce category fix*/

.uabb-woocommerce ul {

    padding: 0;

}


/* MEDIA QUERY */
@media (max-width: 768px) {
    .customresponsive-menu-drop-container {
        overflow-y: scroll;
    }

    .footer-futura-font h2 {
        font-family: FuturaStd-Book !important;
    }

    .header-navs-container > .header-booknow-wrapper {
        flex: 1;
        max-width: 152px;
        padding: 20px 0;
        justify-content: center;
    }

    .header-navs-container .header-searchmenu-wrapper {
        flex: 0 0 35%;
        padding: 20px 0;
        justify-content: center;
        max-width: 85px;
    }

    #customresponsive-menu {
        padding: 5px 0 0 5px;
    }

    .header-navs-container .header-searchmenu-wrapper .header-search-container {
        display: none;
    }

    .customresponsive-menu-drop-container .menu-drop-content-wrapper {
        flex-direction: column;
    }

    .customresponsive-menu-drop-container .menu-drop-content-wrapper .menu-drop-left-side ul {
        display: flex;
        justify-content: space-between;
        width: 100%;
        flex-wrap: wrap;
    }

    .customresponsive-menu-drop-container .menu-drop-content-wrapper .menu-drop-right-side,
    .customresponsive-menu-drop-container .menu-drop-content-wrapper .menu-drop-left-side ul > li:first-child {
        display: none;
    }

    .customresponsive-menu-drop-container .menu-drop-content-wrapper .menu-drop-left-side ul > li {
        margin-bottom: 0;
    }

    .customresponsive-menu-drop-container .menu-drop-content-wrapper .menu-drop-center {
        order: 1;
        flex: 1;
        padding: 20px 20px 20px 20px;
        align-items: flex-end;
    }

    .custom-headermenu-container li.custom-headermenu-item:not(:last-child) {
        margin-bottom: 0.5em;
/*        margin-bottom: 1.5em;*/
    }

    .customresponsive-menu-drop-container .menu-drop-content-wrapper .menu-drop-left-side {
        order: 2;
        flex: 0;
        padding: 0 20px;
        align-items: flex-start;
    }

    .custom-headermenu-item a {
        /*font-size: 25px;*/
		font-size: 20px;		
    }

    .mobile-only-visible {
        display: block;
    }

    .mobile-only-visible svg path {
        fill: #0F1638;
    }

    header.menu-open .header-main-logo img:not(.header-dark-logo) {
        opacity: 0;
    }

    header.menu-open .header-main-logo img.header-dark-logo {
        opacity: 1;
    }

    header.menu-open .fl-row-content-wrap:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background: white;
        z-index: 2;
        bottom: 0;
    }

    header.menu-open .menu-drop-center .custom-headermenu-container li > a {
        transition: opacity 1.5s ease 1s, transform .5s ease .8s;
    }

    .menu-drop-center .custom-headermenu-container {
        width: 45%;
    }
    header .custom-headermenu-item.submenu a {
        white-space: pre-wrap;
        font-size: 14px;
    }
    header .custom-headermenu-item.submenu {
        width: calc(100% + 50px);
        padding: 10px 25px;
    }
    
    
}











